[ovs-discuss] Open vSwitch 1.7.1 and 1.4.3 Available

Jesse Gross jesse at nicira.com
Fri Sep 7 22:05:54 UTC 2012


On Fri, Sep 7, 2012 at 1:36 PM,  <ovs.to.anomalyst at xoxy.net> wrote:
> Does the1.7.1 support the recent kernels (i.e. the Ubuntu 1211 default)
> I recall reading a post that intimated that ovs did not work in the 3.5 kernel.

Point releases are just bug fixes and don't introduce support for new
kernels.  You'll have to use the master branch in git for support for
3.5.



More information about the discuss mailing list